{% extends "visite/base.html" %}

{% block title %}Accueil visites{% endblock %}
{% block bodyclass %}page-home{% endblock %}
{% block breadcrumb %}{% endblock %}

{% block content %}
<h1 class="mb-5 text-center fw-bold">Visites Croix-Rouge</h1>

<div class="row row-cols-1 row-cols-md-2 g-4">
  <div class="col">
    <a href="{% url 'clients' %}" class="link-light">
    <div class="card h-100 text-white">
      <div class="card-body d-flex flex-column align-items-center justify-content-center">
        <h3 class="card-title">Clients</h5>
        <p class="card-text text-center">Gestion des clients des visites</p>
      </div>
    </div>
    </a>
  </div>
  <div class="col">
    <a href="{% url 'benevoles' 'visite' %}" class="link-light">
    <div class="card h-100 text-white">
      <div class="card-body d-flex flex-column align-items-center justify-content-center">
        <h3 class="card-title">Bénévoles</h3>
        <p class="card-text text-center">Gestion des bénévoles visiteurs</p>
      </div>
    </div>
    </a>
  </div>
  <div class="col">
    <a href="{% url 'attributions' 'encours' %}" class="link-light">
    <div class="card h-100 text-white">
      <div class="card-body d-flex flex-column align-items-center justify-content-center">
        <h3 class="card-title">Attributions</h3>
        <p class="card-text text-center">Attributions des visiteurs aux clients</p>
      </div>
    </div>
    </a>
  </div>
  <div class="col">
    <a href="{% url 'visites' %}" class="link-light">
    <div class="card h-100 text-white">
      <div class="card-body d-flex flex-column align-items-center justify-content-center">
        <h3 class="card-title">Visites</h3>
        <p class="card-text text-center">Liste des visites</p>
      </div>
    </div>
    </a>
  </div>
</div>
{% endblock %}

{% block footer %}{% endblock %}
